/* Mixins */
/* Base Styles */
html {
  height: 100%; }

body {
  font-size: 16px;
  font-family: Arial, Sans-Serif;
  color: black; }
  body.body {
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #ffffff;
    background-image: none;
    background-repeat: no-repeat;
    background-position: top left; }
  body > form {
    height: 100%; }

a {
  color: #0053a1;
  text-decoration: none; }
  a > img {
    border: none; }

.clear {
  clear: both; }

/* Headings */
h1 {
  font-size: 24px;
  color: #0053a1; }

h2 {
  font-size: 18px;
  color: #0053a1; }

/* Page Layout */
#divWrap {
  min-height: 100%; }
  #divWrap #divWrapContainer {
    margin: 0 auto;
    padding-bottom: 128px;
    /* for footer shift-up */ }

* html #divWrap {
  height: 100%; }

#divFooter {
  margin-top: -128px;
  /*footer shift-up*/
  position: relative;
  height: 128px; }

#aDigerati {
  padding: 30px 0 15px 0;
  float: right; }

/* Page Specific */
/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Form Elements */
input.tbxStyle {
  margin: 5px 0 15px 0;
  padding: 5px 10px;
  width: 75%;
  font-family: Arial, Sans-Serif;
  border: 1px solid #cccccc; }

textarea.tbxStyle {
  margin: 5px 0 15px 0;
  padding: 5px 10px;
  width: 75%;
  height: 100px;
  font-family: Arial, Sans-Serif;
  border: 1px solid #cccccc;
  resize: vertical; }

#contentRight select {
  margin: 5px 0 15px 0;
  padding: 5px 10px;
  width: 50%;
  font-family: Arial, Sans-Serif;
  border: 1px solid #cccccc; }

* {
  outline: none; }

.btnStyle {
  padding: 10px 20px;
  border: none;
  color: #ffffff;
  background: #0053a1;
  cursor: pointer; }

.validationError {
  margin: -10px 0 10px 0;
  font-size: 12px;
  color: #ee3b34; }

/*Navigation*/
#nav > ul {
  margin: 0;
  padding: 0;
  padding-top: 15px;
  z-index: 9999;
  width: 100%;
  overflow: hidden;
  list-style: none; }
  #nav > ul > li {
    margin: 0;
    padding: 0 12px;
    float: left; }
    #nav > ul > li > a {
      padding: 0 0 15px 0;
      display: block;
      font-family: Arial;
      font-weight: bold;
      color: #fff;
      font-size: 14px; }
    #nav > ul > li ul {
      margin: 0;
      padding: 5px 20px;
      position: absolute;
      z-index: 9999;
      display: none;
      list-style: none;
      background-color: #0053a1;
      -webkit-box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.25);
      -moz-box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.25);
      box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.25);
      behavior: url(/r/js/PIE-1.0.0.htc); }
      #nav > ul > li ul:before {
        content: "";
        position: absolute;
        top: -5px;
        left: 10px;
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-bottom: 5px solid #444444; }
      #nav > ul > li ul li {
        position: relative; }
        #nav > ul > li ul li a {
          display: block;
          padding: 10px 0;
          font-size: 14px;
          width: 150px;
          color: #dddddd;
          border-bottom: 1px solid #013e78; }
          #nav > ul > li ul li a:hover {
            color: #ffffff; }
        #nav > ul > li ul li:last-child a {
          border: none; }
    #nav > ul > li:hover ul {
      display: block; }
#nav #phoneNumber {
  background-image: url("/Images/phoneIcon.png");
  background-repeat: no-repeat;
  font-weight: bold;
  font-family: Arial;
  font-size: 19px;
  color: #fff;
  padding-left: 28px;
  position: absolute;
  bottom: 3px;
  right: 25px;
  line-height: 19px; }

/* footer */
#footer {
  height: 78px;
  background-image: url("/Images/footerBg.png"); }
  #footer #footCenter {
    width: 875px;
    height: 78px;
    margin: 0 auto;
    background-image: url("/Images/footerLogo.png");
    background-repeat: no-repeat;
    background-position: 0 17px;
    position: relative; }
    #footer #footCenter #footLeft {
      float: left;
      width: 740px;
      padding-left: 64px;
      text-align: center;
      padding-top: 20px;
      color: #fff;
      font-family: #fff; }
    #footer #footCenter #footRight {
      float: right;
      display: block;
      width: 70px;
      text-align: center;
      background-image: url("/Images/facebookIcon.png");
      background-repeat: no-repeat;
      background-position: center top;
      padding-top: 33px;
      font-family: Arial;
      font-size: 14px;
      margin-top: 14px;
      color: #fff; }
    #footer #footCenter ul {
      padding: 0;
      margin: 0;
      list-style: none;
      display: inline-block;
      margin-top: 5px; }
      #footer #footCenter ul li {
        float: left;
        padding: 0 20px 0 12px;
        background-image: url("/Images/footNav.png");
        background-repeat: no-repeat;
        background-position: right center; }
        #footer #footCenter ul li a {
          color: #fff;
          font-family: arial;
          font-weight: bold;
          font-size: 13px; }
          #footer #footCenter ul li a:hover {
            text-decoration: underline; }
        #footer #footCenter ul li.last {
          padding-right: 0;
          background-image: none; }

#bodyContainer {
  width: 965px;
  margin: 0 auto; }

#head {
  width: 965px;
  height: 151px;
  background-image: url("/Images/logo.jpg");
  background-repeat: no-repeat; }

#nav {
  background-image: url("/Images/navBg.png");
  height: 69px;
  position: relative;
  z-index: 9999; }

#navSide {
  background-image: url("/Images/navBg.png");
  height: 69px;
  width: 50%;
  position: absolute;
  top: 151px;
  z-index: 1; }

#contentContainer {
  border: 1px solid #e1e1e1;
  margin: 11px 0 20px 0;
  padding-top: 15px;
  padding-bottom: 5px;
  position: relative;
  -webkit-box-shadow: 3px 2px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 3px 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 2px 3px rgba(0, 0, 0, 0.2); }
  #contentContainer div {
    position: relative; }

#pageTitle {
  background-image: url("/Images/pageTitleBackground.png");
  background-repeat: no-repeat;
  background-position: right top;
  font-style: italic;
  font-weight: bold;
  font-size: 20px;
  color: #fff;
  text-indent: 25px;
  padding: 9px 20px 17px 0;
  position: relative;
  left: -6px; }

.home #pageTitle {
  width: 356px; }

.content #pageTitle {
  width: 510px;
  text-align: right;
  padding-right: 75px;
  margin-bottom: 10px; }

#contentLeft {
  float: left;
  width: 356px; }
  #contentLeft #pageSideNav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 322px;
    position: relative;
    left: -3px; }
    #contentLeft #pageSideNav ul li {
      background-color: #ee3b34;
      opacity: 0.7;
      filter: alpha(opacity=70);
      margin-bottom: 4px;
      -webkit-transition: opacity 0.2s ease;
      -moz-transition: opacity 0.2s ease;
      -ms-transition: opacity 0.2s ease;
      -o-transition: opacity 0.2s ease;
      transition: opacity 0.2s ease; }
      #contentLeft #pageSideNav ul li a {
        display: block;
        font-size: 16px;
        color: #fff;
        font-weight: bold;
        width: 296px;
        padding: 10px 13px; }
      #contentLeft #pageSideNav ul li:hover {
        opacity: 0.9;
        filter: alpha(opacity=90); }
  #contentLeft .sideContent {
    width: 270px;
    font-size: 14px;
    padding: 15px 25px;
    background-color: #fff;
    margin-top: 10px;
    margin-bottom: 5px;
    -webkit-box-shadow: 3px 2px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 3px 2px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 2px 3px rgba(0, 0, 0, 0.2); }
    #contentLeft .sideContent h1 {
      margin: 0 0 5px 0;
      padding: 0;
      font-size: 18px;
      color: #ee3b34; }
    #contentLeft .sideContent h2 {
      margin: 0 0 5px 0;
      padding: 0;
      font-size: 18px;
      color: #0053a1; }
    #contentLeft .sideContent h3 {
      margin: 0 0 5px 0;
      padding: 0;
      font-size: 14px;
      color: #58595b; }
    #contentLeft .sideContent a {
      font-size: 12px; }

.home .sideContent {
  left: -1px;
  border: 1px solid #e1e1e1;
  border-left: none; }

.content .sideContent {
  border: 1px solid #d7d7d7;
  margin-left: 15px;
  color: #0053a1;
  font-size: 16px;
  font-style: italic;
  font-weight: bold;
  text-align: center; }

#contentRight {
  float: left;
  width: 565px;
  margin-bottom: 25px;
  margin-left: 20px;
  font-size: 14px;
  line-height: 18px;
  color: #7f90a1;
  text-align: justify; }
  #contentRight img {
    margin-bottom: 10px; }
  #contentRight .imageBox {
    margin-top: 25px;
    border: 1px solid #e5e5e5;
    padding: 10px 2px;
    padding-bottom: 5px;
    z-index: 1; }
    #contentRight .imageBox img {
      display: block;
      float: left;
      margin: 0 5px;
      margin-bottom: 5px;
      z-index: 1;
      padding: 0 !important;
      border: none !important; }

.content #contentRight img {
  display: block;
  border: 1px solid #ccc;
  padding: 15px; }

.home #contentRight {
  font-weight: bold; }

.content #contentRight {
  z-index: 3 !important; }

#bottomCurve {
  background-image: url("/Images/bottomCurve.png");
  width: 784px;
  height: 261px;
  position: absolute !important;
  left: 105px;
  bottom: -37px;
  z-index: -1 !important; }

.content #bottomCurve {
  opacity: 0.4;
  filter: alpha(opacity=40); }

#divFeature {
  width: 560px;
  height: 335px;
  overflow: hidden; }
  #divFeature > div > div {
    position: relative; }
  #divFeature .caption {
    padding: 0 50px 0 30px;
    position: absolute;
    z-index: 999;
    bottom: 35px;
    left: 0;
    height: 45px;
    font-size: 20px;
    line-height: 40px;
    color: #ffffff;
    background: url(/images/bg-featurecap.png) no-repeat top right; }
